﻿@charset "utf-8"; 
:root{--color:#f08d0d}
.home-service .service-wrap .service-item .text {
padding-top: 25px;
font-size: var(--fontsize16);
line-height: 1.8;
color: #EEEEEE;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;
overflow: hidden;
}
@media (min-width:1025px){.wmkc-wechat .wmkc-itemcont{height: 207px;}}
.wmkc-list>li.wmkc-whatsapp .wmkc-itemcont{height: auto;}
.common-main.new-main .page-container{flex-direction: row-reverse;}
.common-main.new-main .page-container .page-main{padding-right:0;padding-left:60px;}
@media (max-width:1440px){.common-main.new-main .page-container .page-main{padding-left:30px;}}